﻿@charset 'utf-8';
/* 슬라이드 공용 */
.slick-slider{transition:all ease-in-out .3s; 	box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; -webkit-touch-callout:none; -khtml-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent;}
.slick-slide{ display:none; height:100%; min-height:1px; vertical-align:middle;}
.slick-list{ overflow:hidden;}
.slick-list.dragging{ cursor:pointer;}
.slick-initialized .slick-slide{ display:inline-block;}
.slick-arrow.slick-hidden { display:none;}
.slick-current { opacity:1; display:block;}

/* 상단팝업 */
.tpopup_wrap{width:100%; height:auto; position:relative; background:#274160;}
.top_popup{max-width:1300px; position:relative; margin:0 auto; overflow:hidden;}
.top_popup .list_wrap{ height:55px; margin:35px 30px; overflow: hidden;}
.top_popup ul{margin-left:-1px; }
.top_popup ul li{width:33.33%; float:left;}
.top_popup ul li a{display:block; min-height:54px; line-height:18px; position: relative; font-size:14px; color:#fff; border-left:1px dashed #6c829c; padding:0 20px 0 80px;}
.top_popup ul li a img{width:100%; max-height:55px;}
.top_popup ul li a::before{content:""; position: absolute; left:20px; top:0; width:50px; height:50px; border-radius:50px; background:#102743 url('/images/web/gbklic/main/ico_toppopup.png') no-repeat center;}
.top_popup .slick-arrow{position: absolute; width:32px; height:32px; top:50%; margin-top:-16px; text-indent:-99999%; overflow:hidden; cursor: pointer;}
.top_popup .slick-prev{left:0; background:url('/images/web/gbklic/main/btn_link01_prev.png') no-repeat center;}
.top_popup .slick-next{right:0; background:url('/images/web/gbklic/main/btn_link01_next.png') no-repeat center;}

/* 메인비주얼(T1_B01) */
.main_visual {position:relative; width:100%; height:auto;}
.main_visual div#m_visual div {position:relative; width:100%; height:100%}/*191211 jslee 수정*/
.main_visual div#m_visual div img { width:100%; height:auto; border:1px solid #ccc;} /*191211 jslee 수정*/
.main_visual .slick-dots{position:absolute; height:14px; left:30px; bottom:30px;}
.main_visual .slick-dots li{margin:0 0 0 10px !important; width:auto; float:none; display:inline-block;}
.main_visual .slick-dots li button{width:10px; height:10px; display:block; border-radius:10px; border:2px solid #fff; overflow:hidden; text-indent: -999999%; cursor: pointer; box-shadow:2px 2px 10px rgba(0,0,0,0.8);}
.main_visual .slick-dots li.slick-active button{background:#fff;}
.main_visual .visual_btn{position: absolute; height:14px; left:20px; bottom:30px; } 
.main_visual .visual_btn button{width:12px; height:12px; border:0px; font-size:0; float:left;}
.main_visual .visual_btn button.btn_stop{background:url('/images/web/gbklic/main/btn_m_stop.png') no-repeat center; }
.main_visual .visual_btn button.btn_play{display:none; background:url('/images/web/gbklic/main/btn_m_play.png') no-repeat center; }

/* 퀵메뉴(T1_B02) */
.q_link {position:relative; height:100%; padding:0 30px; overflow:hidden; background:url('/images/web/gbklic/main/bg_q_link.png') no-repeat; background-size:100% 100%; letter-spacing: -1px; }
.q_link h3{margin:20px 0; font-family: 'NotoM'; color:#fff; font-size:18px;}
.q_link .link_list{width:100%; overflow:hidden;}
.q_link ul{width:100%; position:relative; overflow:hidden;}
.q_link ul li{width:47%; float:left;}
.q_link ul li:nth-child(odd){margin-right:6%;}
.q_link ul li a{display:block; text-align:center; color:#fff; font-size:14px;}
.q_link ul li a .ico{height:103px; line-height:103px; border:1px solid #fff; transition: all .3s ease; -moz-transition: all .3s ease; -webkit-transition: all .3s ease; -ms-transition: all .3s ease;}
.q_link ul li a:hover .ico{height:101px; border:2px solid #fff;}
.q_link ul li a .ico img{width:56px; height:53px; vertical-align: middle;}
.q_link ul li a span{height:28px; display:block; line-height:14px; overflow:hidden; margin:8px 0 15px;}
.q_link ul li a:hover span{font-family: 'NotoM';}
.q_link .slick-dots{position: absolute; right:20px; top:30px; text-align:right;}
.q_link .slick-dots li{margin:0 0 0 10px !important; width:auto; float:none; display:inline-block;}
.q_link .slick-dots li button{width:25px; height:2px; background:#fff; overflow:hidden; text-indent: -999999%; cursor: pointer;}
.q_link .slick-dots li.slick-active button{background:#ff0;}

/* 사용자 서비스메뉴(T1_B04) */
.user_srv{width:100%; height:58px; position:relative; overflow:hidden; background:#18568b url('/images/web/gbklic/main/bg_con02.gif') repeat-x top;}
.user_srv .link_wrap{position:relative; width:100%; display:table; max-width:1300px; margin:0 auto; overflow:hidden;}
.user_srv .wrap{width:30%; display:table-cell; border-right:1px solid #59ade0;}
.user_srv .wrap:first-child{border-left:1px solid #59ade0;}
.user_srv .wrap:hover{background:#0066a5;}
.user_srv .wrap h3 a{display:block; position:relative; line-height:58px; text-align:center; font-size:17px; color:#fff;}
.user_srv .wrap h3 a::before{content:""; width:40px; height:40px; position: absolute; left:30px; top:10px;}
.user_srv .wrap.box01 h3 a::before{background:url('/images/web/gbklic/main/ico_srv_link01.png')no-repeat center;}
.user_srv .wrap.box02 h3 a::before{background:url('/images/web/gbklic/main/ico_srv_link02.png')no-repeat center;}
.user_srv .wrap.box03 h3 a::before{background:url('/images/web/gbklic/main/ico_srv_link03.png')no-repeat center;}
.user_srv .wrap ul{padding:20px 15px; overflow:hidden;}
.user_srv .wrap ul li{width:50%; float:left;}
.user_srv .wrap ul li a{display:block; margin:5px 0; padding-left:15px; color:#fff; font-size:13px; line-height:16px; background:url('/images/web/gbklic/main/dot_srv.png')no-repeat left 8px}
.user_srv a.btn_open{width:10%; height:58px; position: absolute; right:0; top:0; text-indent: -99999%; overflow:hidden; border-right:1px solid #59ade0;}
.user_srv a.btn_open::after{content:""; width:100%; height:100%; position: absolute; right:0; top:0; background:url('/images/web/gbklic/main/btn_arrL.png')no-repeat center;}
.user_srv a.btn_open.on::after{transform:rotate(180deg); -ms-transform:rotate(180deg); -webkit-transform:rotate(180deg);}
.user_srv .wrap, .user_srv .wrap h3 a::after, .user_srv a.btn_open::after{transition: all .2s ease; -moz-transition: all .2s ease; -webkit-transition: all .2s ease; -ms-transition: all .2s ease;}

/* 공지사항(T1_B05) */
.notice { position:relative; height:293px; border:1px solid #ddd; letter-spacing: -0.5px;}
.notice h3 {float:left;}
.notice h3 a {position:relative; display:inline-block; line-height:58px; font-size:18px; margin:0 25px; color:#111; letter-spacing: -1px; font-family:'NotoM';}
.notice h3 a:hover, .notice h3 a:focus{color:#0266b3;}
.notice h3 a.current {color:#0266b3;}
.notice h3 a.current::after{content:""; position: absolute; width:100%; height:3px; bottom:-1px; left:0; background:#0266b3; z-index:1; }
.notice .list_box.on {display:block;}
.notice .list_box {display:none; position: absolute; left:0; top:58px; width:100%; border-top:1px solid #ddd;}
.notice .list_box .news{height:65px; margin:25px; overflow:hidden;}
.notice .list_box .news > a{display:block;}
.notice .list_box dl{position:relative; width:48%; float:left;}
.notice .list_box dl:first-child{margin-right:4%;}
.notice .list_box dt{font-size:18px; line-height:20px; color:#111; font-family:'NotoM'; margin-left:80px; overflow:hidden; text-overflow: ellipsis; white-space:nowrap;}
.notice .list_box dd{margin:5px 0 0 80px;}
.notice .list_box dd p.cont{height:40px; font-size:14px; line-height:20px; overflow:hidden; color:#333; font-family: 'NotoM';}
.notice .list_box dd p.date{position: absolute; left:0; top:0; width:60px; height:60px; background:url('/images/web/gbklic/main/bg_noti_date.png')no-repeat; background-size:100% 100%; text-align:center; color:#fff;}
.notice .list_box dd p.date .y-m{display:block; font-size:13px; margin-top:8px}/* 191128 */
.notice .list_box dd p.date .day{ font-size:18px; font-family: 'NotoM'; display:block;}/* 191128 */
.notice .list_box dd p.date .yearNodot{ display:inline-block;}/* 191128 */
.notice .list_box dd p.date .yeardot{ display:none;}/* 191128 */
.notice .list_box a:hover dt{color:#0077c9;}
.notice .list_box a:hover dd{text-decoration: underline;}
.notice .list_box a:hover dd p.date{opacity: 0.8;}

.notice .list_box ul {height:90px; padding:0 25px; overflow:hidden;}
.notice .list_box li {position:relative; width:48%; float:left; line-height:30px; font-size:14px;}
.notice .list_box li:nth-child(odd){margin-right:4%;}
.notice .list_box li a {display:block; width:80%; padding-left:14px; float:left; color:#111; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url('/images/web/gbklic/main/dot_noti.png') no-repeat left center;}
.notice .list_box li a:hover {text-decoration:underline;}
.notice .list_box li span.date {display:block; float:right; text-align:right; font-size:13px; color:#5e5e5e }
.notice .btn_more{position:absolute; right:20px; top:-40px; width:20px; height:20px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/gbklic/main/btn_more.png') no-repeat center}
.notice .btn_more:hover{transform:rotate(180deg); -ms-transform:rotate(180deg); -webkit-transform:rotate(180deg);}
.notice .list_box p, .notice .list_box dt, .notice .list_box dd, .notice .btn_more{ transition: all .3s ease; -moz-transition: all .3s ease; -webkit-transition: all .3s ease; -ms-transition: all .3s ease; }

/* 알림판(T1_B06) */
.box_popup { height:100%}
.box_popup h3{font-size:18px; color:#111; font-family:'NotoM';}
.box_popup .pop {position:relative; margin:10px 0 0; overflow:hidden; height:258px}
.box_popup .pop li {width:100%; float:left}
.box_popup .pop li a {display:block; border:1px solid #ddd;}
.box_popup .pop li a img { width:100%; height:256px;}
.box_popup .control {position:absolute; top:0; right:0px; z-index:10}
.box_popup .control a {display:block; float:left; text-indent:-10000px; width:25px; height:25px; margin:0 2px; overflow:hidden; }
.box_popup .control a.prev { background:url('/images/web/gbklic/main/btn_prev.png') no-repeat; }
.box_popup .control a.next { background:url('/images/web/gbklic/main/btn_next.png') no-repeat; }
.box_popup .control a.stop { width:25px; background:url('/images/web/gbklic/main/btn_stop.png') no-repeat; }
.box_popup .control a.play { width:25px; background:url('/images/web/gbklic/main/btn_play.png') no-repeat; }
.box_popup .control span { display:block; float:left; line-height:25px; font-size:13px; color:#222; padding-right:10px;}
.box_popup .control span strong {color:#004274}
.box_popup .control span strong::after{content:"/"; display:inline-block; vertical-align: middle;}

/* 바로가기(T1_B09) */
.M_link {position: relative; width:100%; height:100%;}
.M_link h3 {display:none;}
.M_link ul{padding:0 40px; font-size:0; line-height:0; text-align:center;}
.M_link ul li {width:11.11%; }
.M_link ul li a { display:block; text-align:center; margin:10px 0;}
.M_link ul li a p {margin:3px 0 0; font-size:14px; line-height:20px; color:#222; font-family: 'NotoM'; letter-spacing: -1px;}
.M_link .slick-arrow{position: absolute; width:32px; height:32px; top:50%; margin-top:-16px; text-indent:-99999%; overflow:hidden; cursor: pointer;}
.M_link .slick-prev{left:0; background:url('/images/web/gbklic/main/btn_link01_prev.png') no-repeat center;}
.M_link .slick-next{right:0; background:url('/images/web/gbklic/main/btn_link01_next.png') no-repeat center;}
.M_link ul li a:hover{margin:0 0 10px;}
.M_link ul li a:hover p{margin:13px 0 0; color:#0266b3;}
.M_link ul li a, .M_link ul li a p{ transition: all .3s ease; -moz-transition: all .3s ease; -webkit-transition: all .3s ease; -ms-transition: all .3s ease; }

/* 포토뉴스(T1_B07) */
.gallery { position:relative; text-align:center;}  
.gallery h3 {display:inline-block;}
.gallery h3 a{width:120px; height:40px; line-height:40px; font-size:18px; font-family: 'NotoM'; display:block; color:#fff; border:1px solid #fff; letter-spacing: -1px;}
.gallery h3 a:hover{background:rgba(255,255,255,0.5); color:#222;}
.gallery h3 a.current{background:#fff; color:#222;}
.gallery .gall_list {display:none; position: absolute; width:100%; height:280px; left:0; top:90px; /* overflow:hidden; */}/* 200120 jhk 더보기 버튼 표시 */
.gallery .gall_list.on{display:block;}
.gallery .gall_list ul{padding:0 10px; font-size:0; line-height:0; text-align:center;}
.gallery .gall_list li {position:relative; width:22%; margin-left:4%; margin-bottom:30px; display:inline-block; background:#fff;}
.gallery .gall_list li a{display:block;}
.gallery .gall_list li a:hover{box-shadow:0px 0px 10px rgba(0,0,0,0.4);}
.gallery .gall_list li:first-child{margin-left:0;}
.gallery .gall_list li .img{width:100%; height:200px; overflow:hidden;}
.gallery .gall_list li .img img{width:100%; height:100%;}
.gallery .gall_list li a:hover .img img{transform:scale(1.1); -ms-transform:scale(1.1); -webkit-transform:scale(1.1);}
.gallery .gall_list li .cont{line-height:20px; padding:15px 20px; font-size:14px; color:#222; font-family: 'NotoM'; text-align:left; overflow:hidden;}
.gallery .gall_list li a:hover .cont{color:#0266b3;}
.gallery .gall_list li .cont .tit{line-height:22px; height:22px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.gallery .gall_list li .cont .type{position:absolute; left:0; top:0; width:110px; line-height:40px; text-align:center; color:#fff;}
.gallery .gall_list li.list01 .cont .type{background:#43a047;}
.gallery .gall_list li.list02 .cont .type{background:#1565c0;}
.gallery .gall_list li.list03 .cont .type{background:#2ab0c5;}
.gallery .gall_list li.list04 .cont .type{background:#29b6f6;}
.gallery .gall_list li .cont .date{float:right; font-size:12px; color:#666; padding-left:15px; margin:10px 0 0;font-family:'NotoR'; background:url('/images/web/gbklic/main/ico_date.png') no-repeat left center;}
.gallery .gall_list a.btn_more{position: absolute; right:0; top:-80px; width:30px; height:30px; border:1px solid #fff; border-radius:30px; background:url('/images/web/gbklic/main/btn_more_wh.png') no-repeat center; text-indent:-99999%; overflow:hidden;}
.gallery .gall_list a.btn_more:hover{transform:rotate(180deg); -ms-transform:rotate(180deg); -webkit-transform:rotate(180deg);}
.gallery h3 a, .gallery .gall_list li a, .gallery .gall_list li .cont, .gallery .gall_list li img, .gallery .gall_list a.btn_more{ transition: all .3s ease; -moz-transition: all .3s ease; -webkit-transition: all .3s ease; -ms-transition: all .3s ease; }

/* 배너존 */
.T2_Abanner{width:100%; position:relative;}
.T2_Abanner .bnZone {height:70px;}
.T2_Abanner .bnZone .inner {position:relative; width:1300px; height:100%; overflow:hidden; margin:0 auto;}
.T2_Abanner .bnZone h2 {position:absolute; left:-1000em; top:-1000em;}
.T2_Abanner .bnZone .control {position:absolute; left:0; top:14px; }
.T2_Abanner .bnZone .control a {display:block; width:40px; height:40px; float:left; text-indent:-10000em; margin:0 2px;}
.T2_Abanner .bnZone .control a.prev {background:url('/images/web/gbklic/main/btn_b_prev.png') no-repeat; }
.T2_Abanner .bnZone .control a.next {background:url('/images/web/gbklic/main/btn_b_next.png') no-repeat; }
.T2_Abanner .bnZone .control a.stop {background:url('/images/web/gbklic/main/btn_b_stop.png') no-repeat; }
.T2_Abanner .bnZone .control a.play {background:url('/images/web/gbklic/main/btn_b_play.png') no-repeat; }
.T2_Abanner .bnZone .control a.list {background:url('/images/web/gbklic/main/btn_b_list.png') no-repeat; }
.T2_Abanner .bnZone .obj {height:42px; margin:14px 70px 14px 190px; overflow:hidden;}
.T2_Abanner .bnZone .obj li { width:16%; height:42px; text-align:center; float:left;}
.T2_Abanner .bnZone .obj li a{display:block; margin:0 5px; /*border:1px solid #ccc;*/}
.T2_Abanner .bnZone .obj li img {width:auto; height:42px; }
  

@media (max-width:1340px) {

	/* 상단팝업 */
	.top_popup{width:96%;}
	
}

@media (max-width:1200px) {/* 190906 */

	/* 상단팝업 */
	.top_popup .list_wrap{margin:20px 30px}

	/* 퀵메뉴(T1_B02) *//* 190906 */ /* 191231 jhk 이미지 겹침현상 수정 */
	/* .q_link ul li{width:23%; margin:0 1%;}
	.q_link ul li:first-child{ margin:0 1%;}
	.q_link ul li:nth-child(odd){ margin:0 1%;} */

	/* 사용자 서비스메뉴(T1_B04) */
	.user_srv{height:auto !important; background:none;}
	.user_srv .link_wrap{display:block;}
	.user_srv .wrap{width:33.33%; float:left; display:block; border:0; min-height:0 !important;}
	.user_srv .wrap:first-child{border-left:0;}
	.user_srv .wrap h3 a{text-align:left; background:#1189d3; border-left:1px solid #59ade0; padding-left:85px;}
	.user_srv .wrap:first-child h3 a{border-left:0;}
	.user_srv .wrap h3 a::after{content:""; width:15px; height:8px; position: absolute; right:30px; top:26px; background:url('/images/web/gbklic/main/btn_arrL.png')no-repeat center;}
	.user_srv .wrap h3.on a::after{transform:rotate(180deg); -ms-transform:rotate(180deg); -webkit-transform:rotate(180deg);}
	.user_srv .wrap ul{display:none; background:#18568b; padding:15px; box-shadow: 0 0 3px rgba(0,0,0,0.3);}
	.user_srv a.btn_open{display:none;}

	/* 알림판(T1_B06) */
	.box_popup .pop{height:276px}
	.box_popup .pop li a { border:0; padding:10px 0; text-align:center; background:#f1f1f1;}
	.box_popup .pop li a img { width:auto; height:100%; border:1px solid #ddd;}
	
	/* 포토뉴스(T1_B07) */
	.gallery .gall_list li{width:32%; margin-left:2%;}
	
	/* 배너존 */
	.T2_Abanner .bnZone > .inner {width:95%;}
	.T2_Abanner .bnZone .obj{margin:14px 0 14px 190px;}
	.T2_Abanner .bnZone .obj li {width:25%;}
	
}

@media (max-width:960px) {

	/* 배너존 */
	.T2_Abanner .bnZone .obj li { width:33.3%}
	
	/* 공지사항(T1_B05) */
	.notice .list_box li a{width:75%;} /* 191130 hkw 추가 */
}

@media (max-width:760px) {	

	/* 사용자 서비스메뉴(T1_B04) */
	.user_srv .wrap{width:100%; border-top:1px solid #59ade0; }
	.user_srv .wrap h3 a{text-align:left; padding-left:85px;}
	.user_srv .wrap:first-child h3 a{border-left:0;}

	/* 공지사항(T1_B05) */
	.notice h3 a{margin:0 12px;}
	.notice .list_box li {width:100%;}
	.notice .list_box li:nth-child(odd){margin-right:0%;}
	
	/* 포토뉴스(T1_B07) */
	.gallery .gall_list li{width:49%; margin-left:2%;}

	/* 배너존 */
	.T2_Abanner .bnZone .obj li { width:50%}

}
@media (max-width:680px) {

	/* 상단팝업 */
	.top_popup ul li a{border:0;}

	/* 공지사항(T1_B05) 191202*/
	.notice .list_box .news{margin-bottom:5px; height:auto;}
	.notice .list_box dl{width:100%; margin:0;}
	.notice .list_box dl:nth-child(2){margin-top:10px;}
	.notice .list_box dl:nth-child(2) a{display:block;}
	.notice .list_box dl:nth-child(2) dt{width:70%; margin:8px 0 0 0; padding-left:14px; font-size:14px;  font-family:'NotoR'; background:url('/images/web/yj/main/dot_noti.png') no-repeat left center; float:left;}
	.notice .list_box dl:nth-child(2) dd{float:right; margin:0;}
	.notice .list_box dl:nth-child(2) dd p.cont{display:none;}
	.notice .list_box dl:nth-child(2) dd p.date {position:relative; width:auto; height:auto; line-height:20px; text-align:right; background:none; color:#5e5e5e; }
	.notice .list_box dl:nth-child(2) dd p.date span{display:inline-block; font-size:13px; font-family:'NotoR';}
	.notice .list_box dl:nth-child(2) dd p.date .yearNodot{display:none;}
	.notice .list_box dl:nth-child(2) dd p.date .yeardot{display:inline-block; margin-top: 8px;}

}

@media (max-width:540px) {	

	/* 메인비주얼 */
	.main_visual .slick-dots{display:none !important;}
	.main_visual .visual_btn{display:none !important;}

	/* 퀵메뉴(T1_B02) *//* 190906 */
	.q_link ul li{width:46%; margin:0 2%;}
	.q_link ul li:first-child{ margin:0 2%;}
	.q_link ul li:nth-child(odd){ margin:0 2%;}

	/* 공지사항(T1_B05) */
	.notice h3 a{font-size:16px; margin:0 8px;}
	.notice .list_box li a{width:70%;} /* 191127 jslee 추가 */
	
	/* 배너존 */
	.T2_Abanner .bnZone .obj li {width:100%;}
		
}

@media (max-width:420px) {

	/* 상단팝업 */
	.top_popup ul li a{padding:0 20px;}
	.top_popup ul li a::before{display:none;}
	.top_popup ul li a img{margin:5px 0 0;}

	/* 공지사항(T1_B05) */
	.notice h3{width:30%;}
	.notice h3 a {line-height:40px;}
	.notice .list_box {top:80px;}
	.notice .list_box .news{margin:20px 15px 0 15px;}/*191202*/
	.notice .list_box dt{font-size:16px; margin-left:70px;}
	.notice .list_box dd{margin:5px 0 0 70px;}
	.notice .list_box ul{padding:0 15px;}
	.notice .btn_more{top:-70px;}
	
	/* 포토뉴스(T1_B07) */
	.gallery .gall_list li{width:100%; margin-left:0%;}
	

}

@media (max-width:380px) {


}

